                        The BAföG turns 50! Actually a reason to celebrate, because the introduction of a legal entitlement to state support for student financing as a full grant was a milestone on the way to free education across socio-economic class boundaries.
                        But the BAföG did not hold up well. For decades, the law was hard hit by various federal governments: from the de facto abolition of pupil funding, temporary conversion into a full loan, to the years of neglecting to adjust the amount of funding to real needs, eventually leading to the historically low funding rate of under 11.4 percent of all students in 2020 (in 1971 it was still around 45 percent). During the corona pandemic, the overdue reforms have become obvious. Last Thursday (May 20th) the Federal Administrative Court even confirmed that BAföG offends against the constitutional right to gain equal access to education at it is stated in the constitution. As a result, the question was now submitted to to the Federal Constitutional Court in Karlsruhe to examine its being unconstitutional. This shows even more clearly that some change has to come considering the BAfög and that is why we continue to call on you to sign the petition of the campaign "50 Years BAföG - (not) a reason to celebrate": <a style="text-decoration: none; color: #a71680;" href="https://bafoeg50.de/petition/">bafoeg50.de/petition/</a><br>
                        The petition runs until June 24th, so please sign diligently and share it with your friends.
                        From May 31st to June 4th, there will also be an information stand in front of the cafeteria. Come by! :)<br>
                        <b>All people, regardless of their financial and family circumstances, should be able to afford the education they want!</b><br>
                        <br>
                        You can find more information about the demands and the campaign here: <a style="text-decoration: none; color: #a71680;" href="https://bafoeg50.de/">bafoeg50.de</a>.
